/**
 * Request module.
 * @namespace serverside.request
 * @author Taka Okunishi
 *
 */



/**
 * Define an object property getter with require function.
 * @private
 */
function getRequire (moduleName) {
    return {
        enumerable: true,
        get: function () {
            return require(moduleName);
        }
    };
}

// Export modules with lazy loading.
Object.defineProperties(exports, {
    defineReqApemanId: getRequire('./define_req_apeman_id'),
    defineReqLang: getRequire('./define_req_lang')

});
